/*
  Localizable.strings
  Created by DevLiuSir on 2024/10/30.
 
*/

"Accessibility permission" = "Acessibilidade";
"Screen recording permission" = "Gravação de tela";
"Full disk access" = "Acesso total ao disco";
"Files and Folders permission" = "Arquivos e pastas";
"Contacts permission" = "Contatos";
"Calendars permission" = "Calendários";
"Reminders permission" = "Lembretes";
"Camera permission" = "Câmera";
"Microphone permission" = "Microfone";
"Location Services permission" = "Serviços de localização";
"Input monitoring permission" = "Monitoramento de entrada";
"Bluetooth permission" = "Bluetooth";





"Drag_Step_One_With_Monterrey" = "1. Desbloqueie o ícone 🔓 no canto inferior esquerdo. Selecione %@ e remova com \"-\".";
"Drag_Step_One" = "1. Selecione %@ na lista superior e remova com \"-\".";
"Drag_Step_Two" = "2. Arraste %@ para a lista superior para permitir.";

"FDA_Step_One_With_Monterrey" = "1. Desbloqueie o ícone 🔓 no canto inferior esquerdo. Ative a chave se %@ existir.";
"FDA_Step_One" = "1. Ative a chave se %@ estiver na lista.";
"FDA_Step_Two" = "2. Arraste %@ para a lista e ative a chave.";


"Permission Title" = "Conceder permissão a %@";
"Permission sub Title" = "%@ precisa da sua permissão para funcionar.";


"drag_here" = "Solte aqui";


"close_alert_title"           = "Aviso";
"close_alert_default_terminate" = "%@ precisa de permissões para funcionar.";
"close_alert_default_normal"   = "Todas as permissões são obrigatórias para %@.";
"close_alert_continue"         = "Permitir";
"close_alert_quit"             = "Sair do app";
"close_alert_confirm"          = "OK";

"Authorize" = "Autorizar";
"Granted" = "Concedido";
"View permission setting tutorail" = "Ver guia >>";
"Quit App" = "Sair do app";
"Skip" = "Ignorar";

"Cancel" = "Cancelar";
"Sure" = "Confirmar";
"Show in Finder" = "Mostrar no Finder";
